﻿body #content
{
	background-image:none;
	/*background-color:White;*/
	text-align:left;
	margin-left:3px;
	width: 981px;
	padding:5px;
}

body #content p.heading1 {
	color: #ffffff;
	font-family: Tahoma;
	font-size: 26px;
	font-weight: normal;
	background-color: #003366;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:0px;
	padding-top: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	width: 100%;
}
body #content p.intro {
	margin-left:0px;
}

body #content h2 {
	margin-left: 0px;
}
body #content h3 {
	margin-left: 0px;
}

body #content A:link {
	color: #336699;
	font-weight: bold;
	text-decoration: underline;
}
body #content A:visited {
	color: #6699cc;
	font-weight: bold;
	text-decoration: underline;
}
body #content A:active {
	color: #336699;
	font-weight: bold;
	text-decoration: underline;
}
body #content A:hover {
	color: #cc3300;
	font-weight: bold;
	text-decoration: underline;
}
body #content PRE {
	width: 981px;
}

